Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567488 - [abrt] ieee80211_sta_wmm_params: WARNING: CPU: 1 PID: 111 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x18f/0x1a0 [mac80211] [mac80211]
Summary: [abrt] ieee80211_sta_wmm_params: WARNING: CPU: 1 PID: 111 at net/mac80211/dri...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:644992775ed4f73b3a79582f865...
: 1612485 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-14 06:57 UTC by Denis
Modified: 2021-03-05 08:54 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 23:03:09 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (64.54 KB, text/plain)
2018-04-14 06:57 UTC, Denis
no flags Details

Description Denis 2018-04-14 06:57:34 UTC
Description of problem:
Every boot start

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 111 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x18f/0x1a0 [mac80211]
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm pn544_mei mei_phy pn544 hci iwlmvm nfc mac80211 iTCO_wdt iTCO_vendor_support irqbypass dell_laptop mei_wdt dell_smbios_smm crct10dif_pclmul dcdbas crc32_pclmul dell_wmi dell_smbios_wmi dell_smbios wmi_bmof ghash_clmulni_intel intel_cstate
 sparse_keymap dell_wmi_descriptor intel_uncore ppdev btusb btrtl btbcm dell_smm_hwmon btintel iwlwifi intel_rapl_perf snd_hda_codec_realtek bluetooth snd_hda_codec_hdmi uvcvideo snd_hda_codec_generic cfg80211 snd_hda_intel videobuf2_vmalloc joydev videobuf2_memops snd_hda_codec videobuf2_v4l2 i2c_i801 videobuf2_core snd_hda_core lpc_ich snd_hwdep videodev ecdh_generic snd_seq snd_seq_device snd_pcm media mei_me snd_timer shpchp tpm_tis tpm_tis_core snd mei soundcore tpm wmi parport_pc parport dell_smo8800 dell_rbtn rfkill uas usb_storage i915 i2c_algo_bit drm_kms_helper sdhci_pci crc32c_intel sdhci drm e1000e serio_raw mmc_core ptp pps_core video
CPU: 1 PID: 111 Comm: kworker/u8:2 Not tainted 4.15.15-300.fc27.x86_64 #1
Hardware name: Dell Inc. Latitude E7440/0PPXP5, BIOS A18 04/28/2016
Workqueue: phy0 ieee80211_iface_work [mac80211]
RIP: 0010:drv_conf_tx+0x18f/0x1a0 [mac80211]
RSP: 0018:ffff9e8ec1f677a8 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8e80c95dc8c0 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000092 RDI: ffff8e80dea968f0
RBP: 00000000ffffffea R08: 0000000000000356 R09: 0000000000000007
R10: 0000000000000000 R11: ffffffffb895b1ed R12: ffff8e80caeb0760
R13: 0000000000000000 R14: ffff9e8ec1f677f0 R15: ffff8e80c95dc8c0
FS:  0000000000000000(0000) GS:ffff8e80dea80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000558c58d1d058 CR3: 000000017720a003 CR4: 00000000001606e0
Call Trace:
 ieee80211_sta_wmm_params+0x2d6/0x360 [mac80211]
 ieee80211_assoc_success+0x574/0xad4 [mac80211]
 ? vt_console_print+0x78/0x410
 ? msg_print_text+0x7f/0x100
 ? up+0x12/0x60
 ? irq_work_queue+0x99/0xa0
 ? console_unlock+0x2df/0x4c0
 ? vprintk_emit+0x32c/0x390
 ? ieee802_11_parse_elems_crc+0x1af/0x590 [mac80211]
 ? printk+0x52/0x6e
 ieee80211_rx_mgmt_assoc_resp+0x17c/0x300 [mac80211]
 ieee80211_sta_rx_queued_mgmt+0x3fe/0x680 [mac80211]
 ? del_timer_sync+0x35/0x40
 ? lock_timer_base+0x67/0x80
 ? mod_timer+0x170/0x3b0
 ? update_load_avg+0x558/0x6b0
 ? update_curr+0xe4/0x1c0
 ? account_entity_dequeue+0xa4/0xd0
 ? dequeue_entity+0xd5/0x440
 ? pick_next_task_fair+0x14f/0x5e0
 ? __switch_to+0xa2/0x4b0
 ? sched_clock+0x5/0x10
 ieee80211_iface_work+0x21c/0x340 [mac80211]
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x35/0x40
Code: e8 5d 41 5c 41 5d 41 5e c3 41 0f b7 4e 04 48 8d b3 18 04 00 00 0f b7 d0 48 c7 c7 f8 e4 a5 c0 c6 05 cb d5 0a 00 01 e8 61 b9 6b f6 <0f> 0b e9 b9 fe ff ff 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00

Comment 1 Denis 2018-04-14 06:57:52 UTC
Created attachment 1421705 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:12:45 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Hậu 2018-08-05 03:14:28 UTC
*** Bug 1612485 has been marked as a duplicate of this bug. ***

Comment 4 Laura Abbott 2018-10-01 21:25:54 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.
 
Fedora 27 has now been rebased to 4.18.10-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 28 or Fedora 29, and are still experiencing this issue, please change the version to Fedora 28 or 29.
 
If you experience different issues, please open a new bug report for those.

Comment 5 Ben Cotton 2018-11-27 14:11:51 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Ben Cotton 2018-11-30 23:03:09 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.